RubyGems Navigation menu

opt_parse_validator 1.9.4

Implementation of validators for the ruby OptionParser lib. Mainly used in the CMSScanner gem to define the cli options available

Versions:

  1. 1.9.5 - September 22, 2021 (14 ko)
  2. 1.9.4 - March 22, 2021 (14 ko)
  3. 1.9.3 - January 04, 2021 (14 ko)
  4. 1.9.2 - July 24, 2020 (14 ko)
  5. 1.9.1 - May 25, 2020 (14 ko)
Voir toutes les versions (49)

Dépendances de Runtime (2):

activesupport >= 5.2, < 6.2.0
addressable >= 2.5, < 2.8

Dépendances de Development (8):

bundler >= 1.6
rake ~> 13.0
rspec ~> 3.10.0
rspec-its ~> 1.3.0
rubocop ~> 1.11.0
simplecov ~> 0.21.0
simplecov-lcov ~> 0.8.0

Propriétaires:

Pushed by:

Auteurs:

  • WPScanTeam

Total de contrôle SHA 256:

ddcb4ccaf1a465fe90219400ac016595abf6a00dcea30ea076211fdcf33e49d8

Total de téléchargements 594 855

Pour cette version 65 064

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.5

Liens: